
/*BEGIN slideshowlite_1707323974580_86065002140*//*END slideshowlite_1707323974580_86065002140*/
/*BEGIN gallery_1707324162489_60818318441*/
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col {border:none !important;}
#gallery_1707324162489_60818318441 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707324162489_60818318441 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707324162489_60818318441 .omw-field-image img{ width:100%}
/*END gallery_1707324162489_60818318441*/
/*BEGIN socialnetworks_1707324600502_24521362574*/
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div i {color:var(--cor1) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div svg path {fill:var(--cor1) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1707324600502_24521362574*/
/*BEGIN omw-map-id-1707324795152_89436733428*/
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1707324795152_89436733428*/
/*BEGIN slideshowlite_1707324172038_33181542773*/
#slideshowlite_1707324172038_33181542773 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707324172038_33181542773 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707324172038_33181542773 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707324172038_33181542773 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707324172038_33181542773 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707324172038_33181542773 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707324172038_33181542773 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707324172038_33181542773 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707324172038_33181542773 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707324172038_33181542773 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1707324172038_33181542773*/
/*BEGIN textv2_1707323617655_95036741605*/
#builder-sections #textv2_1707323617655_95036741605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {padding:0px;}
/*END textv2_1707323617655_95036741605*/
/*BEGIN button_1707324536036_43303974696*/
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707324536036_43303974696*/
/*BEGIN textv2_1716997796826_44012882569*/
#builder-sections #textv2_1716997796826_44012882569 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {padding:0px;}
/*END textv2_1716997796826_44012882569*/
/*BEGIN w_1707323967736_47944646923*/
#builder-sections [idd='w_1707323967736_47944646923'] {background-color:var(--cor6) !important; }
/*END w_1707323967736_47944646923*/
/*BEGIN 1721291501787_62263018302*/
#builder-sections [idd='1721291501787_62263018302'] {background-color:var(--cor6) !important; }
/*END 1721291501787_62263018302*/
/*BEGIN imagev2_1721291513264_74659379904*/
#builder-sections #imagev2_1721291513264_74659379904 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721291513264_74659379904*/
/*BEGIN imagev2_1721291517509_27504416095*/
#builder-sections #imagev2_1721291517509_27504416095 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1721291517509_27504416095*/
/*BEGIN imagev2_1721291682983_33948847285*/
#builder-sections #imagev2_1721291682983_33948847285 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721291682983_33948847285*/
/*BEGIN imagev2_1721291685859_16970566231*/
#builder-sections #imagev2_1721291685859_16970566231 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721291685859_16970566231*/
/*BEGIN w_1721292127876_31002270737*//*END w_1721292127876_31002270737*/
/*BEGIN w_1721292127887_95507120149*//*END w_1721292127887_95507120149*/
/*BEGIN w_1721292127896_14419312765*/
#builder-sections [idd='w_1721292127896_14419312765'] {background-color:var(--cor6) !important; }
/*END w_1721292127896_14419312765*/
/*BEGIN w_1721292127903_26398880174*/
#builder-sections [idd='w_1721292127903_26398880174'] {background-color:var(--cor6) !important; }
/*END w_1721292127903_26398880174*/
/*BEGIN 1721291665129_48151033683*/
#builder-sections [idd='1721291665129_48151033683'] {background-color:var(--cor6) !important; }
/*END 1721291665129_48151033683*/
/*BEGIN 1721291665129_44318892938*/
#builder-sections [idd='1721291665129_44318892938'] {background-color:var(--cor6) !important; }
/*END 1721291665129_44318892938*/
/*BEGIN textv2_1721291955768_48655718160*/
#builder-sections #textv2_1721291955768_48655718160 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291955768_48655718160 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291955768_48655718160 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291955768_48655718160 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291955768_48655718160 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291955768_48655718160 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291955768_48655718160 .omw-sentence {padding:0px;}
/*END textv2_1721291955768_48655718160*/
/*BEGIN textv2_1721291742321_68078184643*/
#builder-sections #textv2_1721291742321_68078184643 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291742321_68078184643 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291742321_68078184643 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291742321_68078184643 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291742321_68078184643 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291742321_68078184643 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721291742321_68078184643 .omw-sentence {padding:0px;}
/*END textv2_1721291742321_68078184643*/
/*BEGIN w_1721293012262_45235959398*/
#builder-sections [idd='w_1721293012262_45235959398'] {background-color:var(--cor6) !important; }
/*END w_1721293012262_45235959398*/
/*BEGIN imagev2_1721293012281_61164368897*/
#builder-sections #imagev2_1721293012281_61164368897 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293012281_61164368897*/
/*BEGIN textv2_1721293012291_79338824270*/
#builder-sections #textv2_1721293012291_79338824270 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012291_79338824270 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012291_79338824270 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012291_79338824270 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012291_79338824270 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012291_79338824270 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012291_79338824270 .omw-sentence {padding:0px;}
/*END textv2_1721293012291_79338824270*/
/*BEGIN imagev2_1721293012308_6258103495*/
#builder-sections #imagev2_1721293012308_6258103495 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293012308_6258103495*/
/*BEGIN textv2_1721293012316_4965949179*/
#builder-sections #textv2_1721293012316_4965949179 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012316_4965949179 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012316_4965949179 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012316_4965949179 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012316_4965949179 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012316_4965949179 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293012316_4965949179 .omw-sentence {padding:0px;}
/*END textv2_1721293012316_4965949179*/
/*BEGIN button_1721293012326_72793455744*/
#builder-sections #button_1721293012326_72793455744 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293012326_72793455744 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293012326_72793455744 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293012326_72793455744 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293012326_72793455744*/
/*BEGIN button_1721293012334_45232638956*/
#builder-sections #button_1721293012334_45232638956 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293012334_45232638956 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293012334_45232638956 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293012334_45232638956 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293012334_45232638956*/
/*BEGIN w_1721293017693_97645316119*/
#builder-sections [idd='w_1721293017693_97645316119'] {background-color:var(--cor6) !important; }
/*END w_1721293017693_97645316119*/
/*BEGIN w_1721293017700_26561484880*/
#builder-sections [idd='w_1721293017700_26561484880'] {background-color:var(--cor6) !important; }
/*END w_1721293017700_26561484880*/
/*BEGIN imagev2_1721293017708_59313192116*/
#builder-sections #imagev2_1721293017708_59313192116 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293017708_59313192116*/
/*BEGIN textv2_1721293017718_92321923023*/
#builder-sections #textv2_1721293017718_92321923023 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017718_92321923023 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017718_92321923023 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017718_92321923023 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017718_92321923023 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017718_92321923023 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017718_92321923023 .omw-sentence {padding:0px;}
/*END textv2_1721293017718_92321923023*/
/*BEGIN button_1721293017729_55312490001*/
#builder-sections #button_1721293017729_55312490001 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293017729_55312490001 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293017729_55312490001 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293017729_55312490001 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293017729_55312490001*/
/*BEGIN imagev2_1721293017736_58979510853*/
#builder-sections #imagev2_1721293017736_58979510853 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293017736_58979510853*/
/*BEGIN textv2_1721293017749_75829063052*/
#builder-sections #textv2_1721293017749_75829063052 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017749_75829063052 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017749_75829063052 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017749_75829063052 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017749_75829063052 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017749_75829063052 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293017749_75829063052 .omw-sentence {padding:0px;}
/*END textv2_1721293017749_75829063052*/
/*BEGIN button_1721293012345_58749990163*/
#builder-sections #button_1721293012345_58749990163 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293012345_58749990163 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293012345_58749990163 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293012345_58749990163 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293012345_58749990163*/
/*BEGIN w_1721293012273_10474408163*/
#builder-sections [idd='w_1721293012273_10474408163'] {background-color:var(--cor6) !important; }
/*END w_1721293012273_10474408163*/
/*BEGIN w_1721293012241_37212415260*/
#builder-sections [idd='w_1721293012241_37212415260'] {background-color:var(--cor5) !important; }
/*END w_1721293012241_37212415260*/
/*BEGIN button_1721293012297_11776343438*/
#builder-sections #button_1721293012297_11776343438 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293012297_11776343438 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293012297_11776343438 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293012297_11776343438 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293012297_11776343438*/
/*BEGIN button_1721293017766_36644988486*/
#builder-sections #button_1721293017766_36644988486 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293017766_36644988486 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293017766_36644988486 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293017766_36644988486 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293017766_36644988486*/
/*BEGIN button_1721293017772_59883692342*/
#builder-sections #button_1721293017772_59883692342 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293017772_59883692342 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293017772_59883692342 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293017772_59883692342 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293017772_59883692342*/
/*BEGIN w_1721293318227_54089686819*/
#builder-sections [idd='w_1721293318227_54089686819'] {background-color:var(--cor5) !important; }
/*END w_1721293318227_54089686819*/
/*BEGIN w_1721293318234_25601246281*//*END w_1721293318234_25601246281*/
/*BEGIN w_1721293318240_10172007324*/
#builder-sections [idd='w_1721293318240_10172007324'] {background-color:var(--cor6) !important; }
/*END w_1721293318240_10172007324*/
/*BEGIN w_1721293318248_22757797025*/
#builder-sections [idd='w_1721293318248_22757797025'] {background-color:var(--cor6) !important; }
/*END w_1721293318248_22757797025*/
/*BEGIN w_1721293881166_62584159718*/
#builder-sections [idd='w_1721293881166_62584159718'] {background-color:var(--cor5) !important; }
/*END w_1721293881166_62584159718*/
/*BEGIN w_1721293881176_40392487234*//*END w_1721293881176_40392487234*/
/*BEGIN w_1721293881191_60110072730*/
#builder-sections [idd='w_1721293881191_60110072730'] {background-color:var(--cor6) !important; }
/*END w_1721293881191_60110072730*/
/*BEGIN w_1721293881210_35692475225*/
#builder-sections [idd='w_1721293881210_35692475225'] {background-color:var(--cor6) !important; }
/*END w_1721293881210_35692475225*/
/*BEGIN w_1721293017683_38476076475*/
#builder-sections [idd='w_1721293017683_38476076475'] {background-color:var(--cor6) !important; }
/*END w_1721293017683_38476076475*/
/*BEGIN w_1721293012256_38898887330*/
#builder-sections [idd='w_1721293012256_38898887330'] {background-color:var(--cor6) !important; }
/*END w_1721293012256_38898887330*/
/*BEGIN button_1721292774820_39549835589*/
#builder-sections #button_1721292774820_39549835589 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721292774820_39549835589 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721292774820_39549835589 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721292774820_39549835589 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721292774820_39549835589*/
/*BEGIN button_1721292572975_99223274778*/
#builder-sections #button_1721292572975_99223274778 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721292572975_99223274778 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721292572975_99223274778 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721292572975_99223274778 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721292572975_99223274778*/
/*BEGIN button_1721292594548_49879228028*/
#builder-sections #button_1721292594548_49879228028 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721292594548_49879228028 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721292594548_49879228028 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721292594548_49879228028 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721292594548_49879228028*/
/*BEGIN button_1721292401952_25034124686*/
#builder-sections #button_1721292401952_25034124686 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721292401952_25034124686 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721292401952_25034124686 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721292401952_25034124686 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721292401952_25034124686*/
/*BEGIN button_1721293017756_93895609897*/
#builder-sections #button_1721293017756_93895609897 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293017756_93895609897 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293017756_93895609897 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293017756_93895609897 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293017756_93895609897*/

/*BEGIN w_1707323967731_25685899717*/
#builder-sections [idd='w_1707323967731_25685899717'] {background-color:var(--cor5) !important; }

/*END w_1707323967731_25685899717*/
